
Redmine - Feature #15182

Return to section anchor after wiki section edit

2013-10-23 22:47 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed   

Description

If I edit a region (click on yellow pencil icon) in the wiki

and save the changes I would like to come back to that region

and go on with reading.

However, I am always redirected to the beginning of the wiki page.

Associated revisions

Revision 12239 - 2013-10-26 11:03 - Jean-Philippe Lang

Return to section anchor after wiki section edit (#15182).

Revision 12240 - 2013-10-26 13:50 - Jean-Philippe Lang

Fixed test failure (#15182).

History

#1 - 2013-10-26 07:39 - Mischa The Evil

- Tracker changed from Patch to Feature

- Subject changed from Edit wiki region: go back to region after edit is finished. to Return to section anchor after wiki section edit

This is a feature request.

#2 - 2013-10-26 11:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.4.0

- Resolution set to Fixed

Done in r12239.
